PYROS - Evolution #4416
Evolution # 4090 (Nouveau): ******xx*xxxea PYROS SOFTWARE
Evolution # 4093 (Nouveau): **** = (WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
Evolution # 4175 (Nouveau): * (F) Submit request
When unsubmitting, uncomment the scheduling and change the first_schedule to False
09/30/2016 03:32 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 04:40 pm - Jeremy Barneron
- Parent task changed from #4054 to #4175

#2 - 10/06/2016 12:08 pm - Jeremy Barneron
- Estimated time set to 4.00
